html {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
}

.page-list{
	width: 100%;
	padding-top: 50px;
	font-size: 1.5rem;
	color: #333;
}

.page-title-index{
	text-align: center;
	margin-bottom: 2.25rem;
}


.page-title-index-button {
	margin-top: 17px;
    position: absolute;
    content: " ";
    width: 2rem;
    height: 0.2rem;
    background-color: #c74060;
    left: 50%;
    margin-left: -1rem;
    opacity: .7;
}
.price-sel-lise{
	text-align: center;
	color: #c74060;
	font-weight: 700;
	font-size: 14PX;
	margin: 10;
}
.price-sel-lise-button{
     text-align: center;
	 color: #c74060;
	 font-size: 18PX;
	 background-color: #f7f7f7;
     border-color: #f7f7f7;padding: 8;
}

.combo-box-foot{
	margin-bottom: 10px;
}
.combo-box-foot li {
    padding: 1.375rem;
}